[TManu_Bill_PrintingTechnique_ListFrm]
Line0='object Manu_Bill_PrintingTechnique_ListFrm: TManu_Bill_PrintingTechnique_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = False'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item24.Visible = True'
Line27='    Columns.__Item25.Visible = True'
Line28='    Columns.__Item26.Visible = True'
Line29='    Columns.__Item0.Width = 15'
Line30='    Columns.__Item1.Width = 17'
Line31='    Columns.__Item2.Width = 74'
Line32='    Columns.__Item3.Width = 127'
Line33='    Columns.__Item4.Width = 70'
Line34='    Columns.__Item5.Width = 67'
Line35='    Columns.__Item6.Width = 71'
Line36='    Columns.__Item7.Width = 94'
Line37='    Columns.__Item8.Width = 29'
Line38='    Columns.__Item9.Width = 99'
Line39='    Columns.__Item10.Width = 53'
Line40='    Columns.__Item11.Width = 54'
Line41='    Columns.__Item12.Width = 65'
Line42='    Columns.__Item13.Width = 53'
Line43='    Columns.__Item14.Width = 30'
Line44='    Columns.__Item15.Width = 68'
Line45='    Columns.__Item16.Width = 64'
Line46='    Columns.__Item17.Width = 93'
Line47='    Columns.__Item18.Width = 90'
Line48='    Columns.__Item19.Width = 57'
Line49='    Columns.__Item20.Width = 66'
Line50='    Columns.__Item21.Width = 124'
Line51='    Columns.__Item22.Width = 118'
Line52='    Columns.__Item23.Width = 118'
Line53='    Columns.__Item24.Width = 118'
Line54='    Columns.__Item25.Width = 118'
Line55='    Columns.__Item26.Width = 118'
Line56='  end'
Line57='end'
[TMarket_DeliverGoods_ListFrm]
Line0='object Market_DeliverGoods_ListFrm: TMarket_DeliverGoods_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = False'
Line17='    Columns.__Item15.Visible = False'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 20'
Line24='    Columns.__Item2.Width = 26'
Line25='    Columns.__Item3.Width = 65'
Line26='    Columns.__Item4.Width = 44'
Line27='    Columns.__Item5.Width = 121'
Line28='    Columns.__Item6.Width = 60'
Line29='    Columns.__Item7.Width = 56'
Line30='    Columns.__Item8.Width = 54'
Line31='    Columns.__Item9.Width = 84'
Line32='    Columns.__Item10.Width = 30'
Line33='    Columns.__Item11.Width = 33'
Line34='    Columns.__Item12.Width = 29'
Line35='    Columns.__Item13.Width = 40'
Line36='    Columns.__Item14.Width = 50'
Line37='    Columns.__Item15.Width = 60'
Line38='    Columns.__Item16.Width = 56'
Line39='    Columns.__Item17.Width = 94'
Line40='    Columns.__Item18.Width = 94'
Line41='    Columns.__Item19.Width = 73'
Line42='  end'
Line43='end'
[TManu_Bill_PrintingTechnique_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_Bill_PrintingTechnique_ListFrm: TManu_Bill_PrintingTechnique_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = False'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item24.Visible = True'
Line27='    Columns.__Item25.Visible = True'
Line28='    Columns.__Item26.Visible = True'
Line29='    Columns.__Item0.Width = 15'
Line30='    Columns.__Item1.Width = 17'
Line31='    Columns.__Item2.Width = 74'
Line32='    Columns.__Item3.Width = 125'
Line33='    Columns.__Item4.Width = 70'
Line34='    Columns.__Item5.Width = 67'
Line35='    Columns.__Item6.Width = 71'
Line36='    Columns.__Item7.Width = 94'
Line37='    Columns.__Item8.Width = 29'
Line38='    Columns.__Item9.Width = 99'
Line39='    Columns.__Item10.Width = 53'
Line40='    Columns.__Item11.Width = 54'
Line41='    Columns.__Item12.Width = 65'
Line42='    Columns.__Item13.Width = 53'
Line43='    Columns.__Item14.Width = 30'
Line44='    Columns.__Item15.Width = 68'
Line45='    Columns.__Item16.Width = 64'
Line46='    Columns.__Item17.Width = 93'
Line47='    Columns.__Item18.Width = 90'
Line48='    Columns.__Item19.Width = 57'
Line49='    Columns.__Item20.Width = 66'
Line50='    Columns.__Item21.Width = 124'
Line51='    Columns.__Item22.Width = 118'
Line52='    Columns.__Item23.Width = 118'
Line53='    Columns.__Item24.Width = 118'
Line54='    Columns.__Item25.Width = 118'
Line55='    Columns.__Item26.Width = 118'
Line56='  end'
Line57='end'
[TMarket_DeliverGoods_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Market_DeliverGoods_ListFrm: TMarket_DeliverGoods_ListFrm'
Line1='  object DBGridEh4: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = False'
Line17='    Columns.__Item15.Visible = False'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 20'
Line24='    Columns.__Item2.Width = 26'
Line25='    Columns.__Item3.Width = 65'
Line26='    Columns.__Item4.Width = 44'
Line27='    Columns.__Item5.Width = 121'
Line28='    Columns.__Item6.Width = 60'
Line29='    Columns.__Item7.Width = 56'
Line30='    Columns.__Item8.Width = 54'
Line31='    Columns.__Item9.Width = 84'
Line32='    Columns.__Item10.Width = 30'
Line33='    Columns.__Item11.Width = 33'
Line34='    Columns.__Item12.Width = 29'
Line35='    Columns.__Item13.Width = 40'
Line36='    Columns.__Item14.Width = 50'
Line37='    Columns.__Item15.Width = 60'
Line38='    Columns.__Item16.Width = 56'
Line39='    Columns.__Item17.Width = 94'
Line40='    Columns.__Item18.Width = 94'
Line41='    Columns.__Item19.Width = 73'
Line42='  end'
Line43='end'
